---
lang: en
title: 'API docs: rest.rejectprovider.action'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.rejectprovider.action.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RejectProvider](./rest.rejectprovider.md) &gt; [action](./rest.rejectprovider.action.md)

## RejectProvider.action() method

<b>Signature:</b>

```typescript
action({ request, response }: HandlerContext, error: Error): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  { request, response } | <code>HandlerContext</code> |  |
|  error | <code>Error</code> |  |

<b>Returns:</b>

`void`


